View Issue Details

IDProjectCategoryView StatusLast Update
0000042VisualDifferGeneralpublic2011-02-16 12:30
ReporterLokaganAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformiMac 10,1OSMacOs XOS Version10.6.6
Product Version 
Target Version1.1.1Fixed in Version1.1.1 
Summary0000042: Synchronization feature
DescriptionAdd "sync left", "sync right" operation.
Copy only newest files to other side.
TagsNo tags attached.

Activities

admin

2011-01-31 08:43

administrator   ~0000042

Orphans and newest file will be copied
Allow to choose to sync only selected folders or all

Issue History

Date Modified Username Field Change
2011-01-17 08:44 Lokagan New Issue
2011-01-17 08:44 Lokagan Status new => assigned
2011-01-17 08:44 Lokagan Assigned To => admin
2011-01-31 08:43 admin Note Added: 0000042
2011-01-31 08:43 admin Status assigned => confirmed
2011-02-16 09:50 admin Status confirmed => resolved
2011-02-16 09:50 admin Resolution open => fixed
2011-02-16 09:50 admin Fixed in Version => 1.1.1
2011-02-16 09:50 admin Target Version => 1.1.1
2011-02-16 12:30 admin Status resolved => closed